» Ubuntu » Paketit

Error

two or more packages specified (libyajl1-dbg natty)